@charset "utf-8";
/* CSS Document */
@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}
@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.header-top-inner, .banner-text, .scroll-down, .section-home-inner, .services-home, .team-home-inner, .help, .help-1
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.hosting-inner-web
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.bounce
	{
    	left: 20px;
	}
	.header-top-inner
	{
		padding-right:100px;
	}
	.services-bg
	{
    	height: 84vw;
	}
	.services-home
	{
		height: 60vw;
	}
	.services-home a .text3 h3, .services-home a .text2 h3
	{
		font-size: 18px;
	}
	.hosting
	{
		
		padding: 15px 80px;
	}
	.hosting-inner 
	{
    	padding: 65px 125px;
	}
	
	
}
@media only screen and (max-width:1024px)
{
	.section-tabs-bg
	{
    	height: 80vw;
	}
	.hosting
	{
		padding: 0px 80px;
	}
	.hosting-inner {
    	padding: 55px 125px;
	}
	.hosting-inner-web
	{
		padding:80px 0px;
		width:auto;
	}
	.content {
    text-align: center !important;
    padding: 0px 7%;
	}

}
@media only screen and (max-width:960px)
{
	.banner-text h2, .banner-text p
	{
    	font-size: 3vw;
	}
	.nav-menu ul li
	{
    	margin: 0 10px;
	}
	.section-tabs-bg
	{
	    height: 100vw;
	}
	.section-tabs a .hovertext h3
	{
		font-size: 18px;
		letter-spacing: 0px;
	}
	.section-tabs
	{
		margin:0 20px 20px 20px;
	}
	.section-tabs a .hovertext h4
	{
    	font-size: 14px;
	}
	.support-home p
	{
    	padding: 0 20px;
	}
	.portfolio-home-inner
	{
		margin: 40px 10px;
		padding: 30px;
	}
	.portfolio-home h2
	{
		margin: 80px 0 40px 0;
	}
	.portfolio-home-inner-img a .text3 h3
	{
		font-size: 20px;
	}
	.footer-inner
	{
		padding: 80px 20px 50px 20px;
	}
	.hosting-inner 
	{
    	padding: 55px 85px;
	}
	.sec-1 aside 
	{
		width: 50%;
		padding-right: 30px;
	}
	.sec-1 figure 
	{
      width: 50%;
	}
	.sec-2 {
		display: block;
		padding: 25px 0px;
	}
	.sec-2 aside 
	{
		width: 50%;
		padding: 0px 20px;
		display: inline-block;
		vertical-align: middle;
	}
	.sec-2 figure {
		width: 50%;
		text-align: right;
	}
	.sec-3 aside, .sec-3 figure, .sec-4 aside
	{
		width:50%;
		padding:0;
	}
	.sec-4 figure
	{
		width: 50%;
    	text-align: right;
	}
	.content {
    text-align: center !important;
    padding: 0px 4%;
	}
}
@media only screen and (max-width:768px)
{
	.social
	{
		display:none;
	}
	.header-top h1 img
	{
    	max-width: 275px;
	}
	.nav-menu ul li
	{
		margin: 0;
		float: none;
		text-align: center;
	}
	.nav-shrink .nav-menu ul li a, .nav-menu ul li a
	{
		padding: 10px 0;
	}
	.nav-menu ul
	{
		top:0;
		right: 0;
		display:none;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		background:rgba(0, 0, 0, 0.6);
    	margin-top: 73px;
	}
	.nav-shrink .nav-menu ul
	{
    	margin-top: 64px;
	}
	input[type=checkbox]:checked + .nav-menu ul
	{ 
		display:block;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
	}
	.nav-trigger
	{
    	padding: 37px;
	}
	.banner-text h3
	{
		font-size: 6vw;
		margin: 5vw 0;
	}
	.products-home ul li a .text h3
	{
    	font-size: 16px;
	}
	.section-tabs-bg
	{
	    height: auto;
	}
	.section-tabs
	{
	    height: auto;
	}
	.section-tabs-left, .section-tabs-right
	{
		position: static;
		width: auto;
		height: auto;
		float:none;
	}
	.section-tabs-left, .section-tabs-right
	{
		position: relative;
		width: auto;
		height: auto;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
	.section-tabs-left-top, .section-tabs-left-bottom
	{
		position: relative;
		width: auto;
		height: auto;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
	.section-tabs-left-top, .section-tabs-left-bottom, .section-tabs-right-l-top, .section-tabs-right-l-bottom, .section-tabs-right-r-top, .section-tabs-right-r-bottom, .section-tabs-right-l, .section-tabs-right-r
	{
		background:none;
		position: relative;
		top:0;
		bottom:0;
		left:0;
		right:0;
		width:auto;
		height:auto;
	}
	.section-tabs a .image
	{
		display:block;
	}
	.section-tabs a
	{
		position:relative;
	}
	.section-tabs a img
	{
		width:100%;
	}
	.support-home:before, .support-home:after
	{
		opacity:0.3;
	}
	.services-home a .text3 h4, .services-home a .text2 h4
	{
		font-size: 14px;
	}
	.services-bg
	{
    	height: auto;
	}
	.services-home
	{
		height: auto;
	}
	.services-home a .services-image
	{
		display:block;
	}
	.services-home-left, .services-home-right, .services-home-right-top, .services-home-right-bottom, .services-home-right-left, .services-home-right-right
	{
		background:none;
		position: relative;
		top:0;
		bottom:0;
		left:0;
		right:0;
		width:auto;
		height:auto;
	}
	.services-home a
	{
		display:block;
		position: relative;
	}
	.services-home a img
	{
		width:100%;
	}
	.team-home-inner-left, .team-home-inner-right
	{
		width: auto;
		float:none;
	}
	.team-home h2
	{
		font-size: 4vw;
	}
	.help ul li
	{
		width: 50%;
	}
	.help-1 ul li
	{
		width: 50%;
	}
	.footer-up, .footer-nav, .address-details
	{
		width:auto;
		float:none;
		clear:both;
		margin:20px 0;
	}
	.footer-bottom-text p, .footer-bottom-inner p
	{
		float:left;
		text-align:center;
	}
	.footer-bottom-inner
	{
		padding:0px 20px;
	}
	.hosting-inner 
	{
    	padding: 40px 0px;
	}
	
	.sec-1 aside 
	{
		width: auto;
		padding-right: 30px;
		float:none;
	}
	.sec-1 figure 
	{
      width: auto;
	  float:none;
	  text-align: center;
	}
	.sec-2 {
		display: block;
		padding: 25px 0px;
	}
	.sec-2 aside 
	{
		width: auto;
		padding: 0px 20px;
		
		float:none;
	}
	.sec-2 figure {
		width:auto;
		text-align: center;
		float:none;
	}
	.sec-3 aside, .sec-3 figure, .sec-4 aside
	{
		width:auto;
		padding:0;float:none;
		text-align: center;
	}
	.sec-4 figure
	{
		width: auto;
    	float:none;
		text-align: center;
	}
	.hosting-inner-web {
		padding: 80px 30px;
		width: auto;
	}
	.content {
    text-align: center !important;
    padding: 0px 4%;
	}
}
@media only screen and (max-width:480px)
{
	.header-top h1 img
	{
    	max-width: 230px;
	}
	.nav-shrink.header-top h1 img
	{
    	max-width: 230px;
	}
	.nav-shrink.header-top h1
	{
		margin:15px 0px;
	}
	.nav-trigger
	{
    	padding: 33px;
	}
	.nav-menu ul
	{
    	margin-top: 66px;
	}
	.banner-text h2, .banner-text p
	{
    	font-size: 4vw;
	}
	.floating-form
	{
		max-width: 250px;
		padding: 20px;
		top: 13%;
		right: 0;
		box-sizing: border-box;
		background: #eee;
		position: fixed;
		z-index: 99999999;
	}
	.section-home h2
	{
    	font-size: 7vw;
	}
	.section-home h3
	{
    	font-size: 4vw;
	}
	.products-home ul li
	{
		width: auto;
		float:none;
	}
	.team-home h2
	{
		font-size: 8vw;
	}
	.hosting-inner 
	{
    	padding: 40px 0px;
	}
	
	.hosting {
    padding: 0px 40px;
	}
	
	.sec-1 aside 
	{
		width: auto;
		/*padding-right: 30px;*/
		float:none;
	}
	.sec-1 figure 
	{
      width: auto;
	  float:none;
	  text-align: center;
	}
	.sec-2 {
		display: block;
		padding: 25px 0px;
	}
	.sec-2 aside 
	{
		width: auto;
		padding: 0px 20px;
		
		float:none;
	}
	.sec-2 figure {
		width:auto;
		text-align: center;
		float:none;
	}
	.sec-3 aside, .sec-3 figure, .sec-4 aside
	{
		width:auto;
		padding:0;float:none;
		text-align: center;
	}
	.sec-4 figure
	{
		width: auto;
    	float:none;
		text-align: center;
	}
	.hosting-inner-web {
		padding: 80px 50px;
		width: auto;
	}
	.content {
    text-align: center !important;
    padding: 0px 4%;
	}
	
}
@media only screen and (max-width:380px)
{
	.hosting-inner 
	{
    	padding: 40px 0px;
	}
	.hosting-inner-web {
    padding: 65px 20px 60px 20px;
	}
	.hosting-inner p
	{
		text-align:left;
	}
	.content {
    text-align: center !important;
    padding: 0px 4%;
	}
}
@media only screen and (max-width:320px)
{
	.hosting-inner 
	{
    	padding: 40px 0px;
	}
	
}